CVE-2009-1616

Metadata

CVE-2009-1616
4.3
forum.coppermine-gallery.net, forum.coppermine-gallery.net, securityfocus.com
2009-05-11
2017-06-06 20:19

Description

Cross-site scripting (XSS) vulnerability in docs/showdoc.php in Coppermine Photo Gallery (CPG) before 1.4.22 allows remote attackers to inject arbitrary web script or HTML via the css parameter, a different vector than CVE-2008-0505.

Related Vulnerabilities